[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.SetItems

Sets the value for the Items property.

## Declaration

Source position: stdctrls.pp line 599

`protected procedure TCustomListBox.SetItems(`
`Value: TStrings`
`); virtual;`

## Arguments

`Value` |  | New value for the Items property.

## See also

TCustomListBox.Items |  | The list of all items defined in the control.